@font-face {
  font-family: 'TaleOfHawkes';
  src: url("/fonts/tale-of-hawkes.ttf"); }

body {
  background: #000; }

html, body {
  font-family: 'Roboto', sans-serif;
  font-size: 12px; }

h2, h3 {
  font-weight: 300; }

#home-background {
  position: fixed;
  width: 100%;
  height: 100%;
  border: none; }

#home-panel {
  background-color: rgba(0, 0, 0, 0.8);
  color: #eee; }
  #home-panel h1 {
    font-family: 'TaleOfHawkes';
    font-size: 7em;
    color: #b2228c;
    text-shadow: 1px 1px #dad8e2; }
  #home-panel .social-links {
    margin: 3em 0; }

.navbar-fixed-top {
  margin-top: 1.6em; }

.google-play {
  width: 200px;
  float: right; }

#android-apps .app-icon {
  width: 75px;
  float: left; }

#android-apps .media-left {
  margin-left: -10px; }

#android-apps .media-body {
  padding-top: 5em; }
